<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CW: lesson 8</title>
</head>
<body>

  <form name="login">
    <input name="name" placeholder="name" type="test" />
    <input name="age" placeholder="age" type="number" />
    <input name="password" placeholder="password" type="password" />
    <button>Send</button>
  </form>
            
  <form name="result">
    <input name="json" hidden />
    <button>Get</button>
  </form>

  <script src="json.js"></script>
</body>
</html>
